.fnb-join-wrapper {
  background: url("https://www.bodytec.co.za/BodyTecBackground.png") no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;   
}

.fnb-poster-message {
  color: #eeeeee;
  text-align: center;
  margin-bottom: 0 !important;
  padding: 25px 0px 25px 0px !important;
}

.fnb-form-container {
  display: flex;
  justify-content: center;
}

.fnb-form {
  border-radius: 7px;
  box-shadow: 0 0 5px 3px rgba(0,0,0,.15);
  padding: 0 !important;
  border-color: #000 !important;
}

.fnb-logo-container {
  display: flex;
  justify-content: center;
  background-color: #2c2c2a;
  padding-top: 24px;
  flex-wrap: wrap;
}

.fnb-bodytec-img {
    width: auto;
    height: auto;
}

.fnb-form-header-paragraph {
  margin: 25px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.fnb-form-body {
  padding: 25px 25px 25px 25px;
}

.fnb-submit-btn-group {
  display: flex;
  justify-content: center;
}

/* .fnb-terms-and-conditions-container {
  display: flex;
  justify-content: center;
  padding: 5px;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
} */

.fnb-disabled {
  background-color: #e5e5e5 !important;
}

.fnb-ordered-list {
  font-size: 14px;
  margin-left: 10px;
  list-style-type: circle;
  line-height: 1.7em;
}

.fnb-modal-header {
  margin-bottom: 0px !important;
}

